Fehlermeldung bei der Installation

Dies ist eine Fehlermeldung die ich bereits beim Installationsversuch erhalte!

[ul]
[li] Fatal error: Call to undefined function array_fill_keys() in /var/www/vhosts/aquafun24.com/httpdocs/OXID_CE_4/core/oxsysrequirements.php on line 142[/ul][/li]Wer kann helfen??

Gruss aus Erfurt
ralfhau

Hi,

check mal Deine MySQL-Version - so wie es aussieht hast Du noch eine 4er Version.

greetz

Ben

Hallo,

ich habe genau den gleichen Fehler. Dazu ist zu sagen, dass bei mir schon php5 läuft…

ich frage mich aber gerade was dieser Fehler mit MySQL-Version zu tun hat, denn die Angaben zur Datenbank-Anbindung hab ich ja noch gar nicht irgendwo einstellen / eintragen können.

Mhm, einer ne Ahnung?

Du benötigst die PHP Version 5.2.5 , dass ist meine Vermutung.

Ich habe OXID auf meinem privaten Webspace installiert, alles ohne Probleme. Dieser Server hat PHP 5.2.5 bei allinkl.

Als ich heute bei meinem Schwiegervater selbiges tun wollte, kam die Fehlermeldung siehe oben.
Auf dem Server läuft PHP 5.1.4 bei 1blu.

Wenn 1blu auf 5.2.5 aktualisiert, danach OXID läuft, kann ich meine Vermutung bestätigen.

Nee, nee, nee :slight_smile:
die /core/oxsysrequirements.php prüft in Zeile 142 die PHP-Erweiterungen.
Kannst Du vielleicht mit Deinem Provider mal darüber sprechen?
http://www.oxid-esales.com/en/products/community-edition/system-requirements

Gruß